<!doctype html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css">
    <title>Detalii Istoric</title>
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
        <a class="navbar-brand" href="index.html">
            <img src="img/logo-mobile.png" alt="Valro Trade SRL">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="despre-noi.html">Despre Noi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="produse.html">Produse</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="solutii.html">Solutii</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="noutati.html">Noutati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contact.html">Contact</a>
                </li>
            </ul>
        </div>
        <form class="form-inline my-2 my-md-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </nav>

    <hr class="mt-5">

    <div class="container text-center">
        <div class="row">
            <div class="col-lg-5">
                <span class="align-middle">
                    <img src="img/valronew.png" alt="Logo" class="img-fluid center-block w-100 mt-5 pt-lg-5">
                </span>
            </div>
            <div class="col-lg-7">
                <p>
                    Dorim sa impunem prin activitatea noastra noi standarde de calitate si eficienta avand ca obiectiv
                    gasirea celei mai
                    eficiente metode de a satisface cerintele si asteptarile clientilor nostrii.
                    Scopul nostru este ca prin serviciile prestate sa asiguram clientilor nostrii avantaje competitive
                    importante in
                    conditiile unui mediu de afaceri extrem de dinamic si astfel sa devenim colaboratorii dumneavoastra
                    permanenti,
                    credibili si eficienti.
                    Compania noastra este orientata catre client, oferind o gama larga de produse si servicii, precum
                    si un sistem complet
                    de aprovizionare, avand ca scop: reducerea costurilor, minimizarea riscurilor si marirea
                    flexibilitatii.
                    Dorim sa-i asiguram pe clientii nostri de faptul ca produsele livrate sunt conform cu asteptarile
                    lor, cu cerintele
                    specifice acestora si cu standardele internationale.

                    Este de datoria noastra sa ne asiguram de faptul ca toti clientii sunt satisfacuti. De asemenea,
                    innoirea si continua
                    perfectionare sunt obiectivele principale pentru noi.
                </p>
            </div>
        </div>
    </div>

    <footer class="footer fixed-bottom footer-light">
        <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
</body>

</html>